/*     1723775 : 스크롤 블록/셀 슬라이드 js      */
.empty__1723775__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1723775__ p{font-size:17px;font-weight:bold}
.empty__1723775__ dl{margin:0;text-align:left;color:#333}
.empty__1723775__ dt{margin-bottom:5px;font-size:14px}
.empty__1723775__ dd{margin:0;font-size:13px}


/*     1746445 : 공백      */
.solid_line__1746445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1746445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1746445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1746445__ {height:0px}
}

/*     1737525 : 타이틀 텍스트      */
.title__1737525__ {font-size:0}
.title__1737525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1737525__ p:before {content:'';position:absolute;background:#001e79;font-size:0}

.title__1737525__.style_top p {padding-top:10px}
.title__1737525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1737525__.style_right p {padding-right:14px}
.title__1737525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1737525__.style_bottom p {padding-bottom:12px}
.title__1737525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1737525__.style_left p {padding-left:14px}
.title__1737525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1737525__.style_circle1 p {padding-left:18px}
.title__1737525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1737525__.style_circle2 p {padding-left:18px}
.title__1737525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #001e79;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1737525__ p {font-size:20px}
	.title__1737525__.style_top p:before {width:20px}
	.title__1737525__.style_right p:before {height:20px}
	.title__1737525__.style_bottom p:before {width:20px}
	.title__1737525__.style_left p:before {height:20px}
}

/*     1723795 : BLANK 컨텐츠      */
.blank__1723795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1723795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1723795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1723795__ {height:20px}
}

/*     1737535 : 이미지 리스트 (타일형)      */
.img_tile__1737535__ {overflow:hidden}
.img_tile__1737535__ .img_inner {margin:0 -5px}
.img_tile__1737535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1737535__ * {box-sizing:border-box}
.img_tile__1737535__ .item {float:left;position:relative;width:100%;padding:10px 5px}
.img_tile__1737535__ .item a {display:block}

.img_tile__1737535__ .subject {display:table;width:100%;margin-bottom:20px;border-radius:35px;background:#001e79;font-weight:bold;color:#fff;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1737535__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__1737535__ .figure {display:block;text-align:center;}
.img_tile__1737535__ .figure img {vertical-align:top}
.img_tile__1737535__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__1737535__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1737535__ .content {font-size:13px;line-height:1.4em}
.text_m_med__1737535__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__1737535__ .content {font-size:14px;line-height:1.4em}
.text_m_big__1737535__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__1737535__ .content {font-size:15px;line-height:1.4em}

.col_m_1__1737535__ .item {width:100%}
.col_m_2__1737535__ .item {width:50%}
.col_m_3__1737535__ .item {width:33.3333%}
.col_m_4__1737535__ .item {width:25%}
.col_m_1__1737535__ .item,
.col_m_2__1737535__ .item2n,
.col_m_3__1737535__ .item3n,
.col_m_4__1737535__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1737535__ .item,
	.col_m_2__1737535__ .item2n,
	.col_m_3__1737535__ .item3n,
	.col_m_4__1737535__ .item4n {clear:none}

	.col_t_1__1737535__ .item {width:100%}
	.col_t_2__1737535__ .item {width:50%}
	.col_t_3__1737535__ .item {width:33.3333%}
	.col_t_4__1737535__ .item {width:25%}
	.col_t_5__1737535__ .item {width:20%}
	.col_t_6__1737535__ .item {width:16.6666%}
	.col_t_1__1737535__ .item,
	.col_t_2__1737535__ .item2n,
	.col_t_3__1737535__ .item3n,
	.col_t_4__1737535__ .item4n,
	.col_t_5__1737535__ .item5n,
	.col_t_6__1737535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1737535__ .img_inner {margin:0 -10px}
	.img_tile__1737535__ .item {padding:10px}
	.img_tile__1737535__ .subject {margin-bottom:40px;}
	.img_tile__1737535__ .subject > span {height:50px;padding:0 25px;}
	.img_tile__1737535__ .content {margin-top:35px}

	.text_sml__1737535__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__1737535__ .content {font-size:13px;line-height:1.5em}
	.text_med__1737535__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1737535__ .content {font-size:14px;line-height:1.6em}
	.text_big__1737535__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1737535__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__1737535__ .item,
	.col_t_2__1737535__ .item2n,
	.col_t_3__1737535__ .item3n,
	.col_t_4__1737535__ .item4n,
	.col_t_5__1737535__ .item5n,
	.col_t_6__1737535__ .item6n {clear:none}

	.col_pc_1__1737535__ .item {width:100%}
	.col_pc_2__1737535__ .item {width:50%}
	.col_pc_3__1737535__ .item {width:33.3333%}
	.col_pc_4__1737535__ .item {width:25%}
	.col_pc_5__1737535__ .item {width:20%}
	.col_pc_6__1737535__ .item {width:16.6666%}
	.col_pc_1__1737535__ .item,
	.col_pc_2__1737535__ .item2n,
	.col_pc_3__1737535__ .item3n,
	.col_pc_4__1737535__ .item4n,
	.col_pc_5__1737535__ .item5n,
	.col_pc_6__1737535__ .item6n {clear:both}
}

/*     1723875 : BLANK 컨텐츠      */
.blank__1723875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1723875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1723875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1723875__ {height:30px}
}

/*     1723905 : 이미지 리스트 (타일형)      */
.img_tile__1723905__ {overflow:hidden}
.img_tile__1723905__ .img_inner {margin:0 -5px}
.img_tile__1723905__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1723905__ * {box-sizing:border-box}
.img_tile__1723905__ .item {float:left;position:relative;width:100%;padding:10px 5px; }
.img_tile__1723905__ .item a {display:block}
.img_tile__1723905__ .figure {display:block;border:1px solid #ddd; padding:10px;overflow:hidden; border-radius:20px;}
.img_tile__1723905__ .figure img {vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_tile__1723905__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1723905__ .caption {display:block;margin-top:10px}
.img_tile__1723905__ .caption > span {display:block}
.img_tile__1723905__ .caption > span.subject {font-weight:bold;color:#333333;font-family: "Pretendard"; }
.img_tile__1723905__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1723905__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1723905__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1723905__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1723905__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1723905__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1723905__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1723905__ .item {width:100%}
.col_m_2__1723905__ .item {width:50%}
.col_m_3__1723905__ .item {width:33.3333%}
.col_m_4__1723905__ .item {width:25%}
.col_m_1__1723905__ .item,
.col_m_2__1723905__ .item2n,
.col_m_3__1723905__ .item3n,
.col_m_4__1723905__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1723905__ .item,
	.col_m_2__1723905__ .item2n,
	.col_m_3__1723905__ .item3n,
	.col_m_4__1723905__ .item4n {clear:none}

	.col_t_1__1723905__ .item {width:100%}
	.col_t_2__1723905__ .item {width:50%}
	.col_t_3__1723905__ .item {width:33.3333%}
	.col_t_4__1723905__ .item {width:25%}
	.col_t_5__1723905__ .item {width:20%}
	.col_t_6__1723905__ .item {width:16.6666%}
	.col_t_1__1723905__ .item,
	.col_t_2__1723905__ .item2n,
	.col_t_3__1723905__ .item3n,
	.col_t_4__1723905__ .item4n,
	.col_t_5__1723905__ .item5n,
	.col_t_6__1723905__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1723905__ .img_inner {margin:0 -10px}
	.img_tile__1723905__ .item {padding:20px 10px }
	.img_tile__1723905__ .caption {margin-top:15px}
	.img_tile__1723905__ .caption > span.content {margin-top:10px}

	.text_sml__1723905__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1723905__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1723905__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1723905__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1723905__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1723905__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1723905__ .item,
	.col_t_2__1723905__ .item2n,
	.col_t_3__1723905__ .item3n,
	.col_t_4__1723905__ .item4n,
	.col_t_5__1723905__ .item5n,
	.col_t_6__1723905__ .item6n {clear:none}

	.col_pc_1__1723905__ .item {width:100%}
	.col_pc_2__1723905__ .item {width:50%}
	.col_pc_3__1723905__ .item {width:33.3333%}
	.col_pc_4__1723905__ .item {width:25%}
	.col_pc_5__1723905__ .item {width:20%}
	.col_pc_6__1723905__ .item {width:16.6666%}
	.col_pc_1__1723905__ .item,
	.col_pc_2__1723905__ .item2n,
	.col_pc_3__1723905__ .item3n,
	.col_pc_4__1723905__ .item4n,
	.col_pc_5__1723905__ .item5n,
	.col_pc_6__1723905__ .item6n {clear:both}
}

/*     1737545 : 장문 텍스트      */
.textarea__1737545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1737545__ p {font-size:20px}
}

/*     1737565 : 셀 설정      */
.cell_option__1737565__ {display:table;width:100%}
.cell_option__1737565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1737565__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1737565__ {padding:30px; border-radius:20px;}
}

/*     1738375 : 공백      */
.solid_line__1738375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1738375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1738375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1738375__ {height:40px}
}

/*     1738355 : 타이틀 텍스트      */
.title__1738355__ {font-size:0}
.title__1738355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.4em;
}
.title__1738355__ p:before {content:'';position:absolute;background:#001e79;font-size:0}

.title__1738355__.style_top p {padding-top:10px}
.title__1738355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1738355__.style_right p {padding-right:14px}
.title__1738355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1738355__.style_bottom p {padding-bottom:12px}
.title__1738355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1738355__.style_left p {padding-left:14px}
.title__1738355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1738355__.style_circle1 p {padding-left:18px}
.title__1738355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1738355__.style_circle2 p {padding-left:18px}
.title__1738355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #001e79;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1738355__ p {font-size:20px}
	.title__1738355__.style_top p:before {width:20px}
	.title__1738355__.style_right p:before {height:20px}
	.title__1738355__.style_bottom p:before {width:20px}
	.title__1738355__.style_left p:before {height:20px}
}

/*     1738365 : BLANK 컨텐츠      */
.blank__1738365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1738365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1738365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1738365__ {height:20px}
}

/*     1738385 : 이미지 (비율형)      */
.img_ratio__1738385__ {max-width:100%;vertical-align:top}
.img_ratio__1738385__ * {box-sizing:border-box}
.img_ratio__1738385__ a {display:block;vertical-align:top}
.img_ratio__1738385__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1738385__ img {width:auto}
}

/*     1738395 : 셀 설정      */
.cell_option__1738395__ {display:table;width:100%}
.cell_option__1738395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1738395__ {padding:20px; border-radius:20px;border:1px solid #ddd;}
}

@media (min-width:1024px){
	.col__1738395__ {padding:65px 30px; border-radius:20px;border:1px solid #ddd;}
}

/*     1738995 : 제목&내용 가로형      */
.text_horizontal__1738995__ .title__1738995__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1738995__ .text__1738995__ {margin:0;padding:0;font-size:16px;color:#001e79;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1738995__:after {content:'';display:block;clear:both}
	.text_horizontal__1738995__ .title__1738995__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1738995__ .text__1738995__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1738995__ .title__1738995__ {font-size:20px}
	.text_horizontal__1738995__ .text__1738995__ {font-size:20px}
}

/*     1738535 : 텍스트 박스 리스트      */
.text_box_list__1738535__{}
.text_box_list__1738535__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1738535__ li{position:relative;margin-bottom:25px; }
.text_box_list__1738535__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1738535__ li:last-child{margin-bottom:0;}
.text_box_list__1738535__ li:last-child:after{display:none;}
.text_box_list__1738535__ .item{border:1px solid #001e79;border-radius:8px;background:#f2f4f8}
.text_box_list__1738535__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1738535__ .title{margin:0;color:#001e79;font-size:16px;font-weight:bold;font-family: "Pretendard"; }
.text_box_list__1738535__ .text{margin:0;color:#555;font-size:13px;font-family: "Pretendard"; ;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1738535__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1738535__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1738535__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1738535__ .item{display:table;table-layout:fixed;width:100%;min-height:70px;}
	.text_box_list__1738535__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1738535__ .title{margin-bottom:0;}
}

/*     1739045 : 공백      */
.solid_line__1739045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1739045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1739045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1739045__ {height:20px}
}

/*     1739015 : 제목&내용 가로형      */
.text_horizontal__1739015__ .title__1739015__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1739015__ .text__1739015__ {margin:0;padding:0;font-size:16px;color:#001e79;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1739015__:after {content:'';display:block;clear:both}
	.text_horizontal__1739015__ .title__1739015__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1739015__ .text__1739015__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1739015__ .title__1739015__ {font-size:20px}
	.text_horizontal__1739015__ .text__1739015__ {font-size:20px}
}

/*     1739005 : 텍스트 박스 리스트      */
.text_box_list__1739005__{}
.text_box_list__1739005__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1739005__ li{position:relative;margin-bottom:25px; }
.text_box_list__1739005__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1739005__ li:last-child{margin-bottom:0;}
.text_box_list__1739005__ li:last-child:after{display:none;}
.text_box_list__1739005__ .item{border:1px solid #001e79;border-radius:8px;background:#f2f4f8}
.text_box_list__1739005__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1739005__ .title{margin:0;color:#001e79;font-size:16px;font-weight:bold;font-family: "Pretendard"; }
.text_box_list__1739005__ .text{margin:0;color:#555;font-size:13px;font-family: "Pretendard"; ;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1739005__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1739005__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1739005__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1739005__ .item{display:table;table-layout:fixed;width:100%;min-height:70px;}
	.text_box_list__1739005__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1739005__ .title{margin-bottom:0;}
}

/*     1739055 : 공백      */
.solid_line__1739055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1739055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1739055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1739055__ {height:20px}
}

/*     1739025 : 제목&내용 가로형      */
.text_horizontal__1739025__ .title__1739025__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;font-family: "Pretendard"; 
}
.text_horizontal__1739025__ .text__1739025__ {margin:0;padding:0;font-size:16px;color:#001e79;line-height:1.5em;letter-spacing:0;font-family: "Pretendard";font-weight:bold; }

@media all and (min-width:768px){
	.text_horizontal__1739025__:after {content:'';display:block;clear:both}
	.text_horizontal__1739025__ .title__1739025__ {box-sizing:border-box;float:left;margin:0;min-width:60px;padding-right:20px}
	.text_horizontal__1739025__ .text__1739025__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1739025__ .title__1739025__ {font-size:20px}
	.text_horizontal__1739025__ .text__1739025__ {font-size:20px}
}

/*     1739035 : 텍스트 박스 리스트      */
.text_box_list__1739035__{}
.text_box_list__1739035__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1739035__ li{position:relative;margin-bottom:25px; }
.text_box_list__1739035__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1739035__ li:last-child{margin-bottom:0;}
.text_box_list__1739035__ li:last-child:after{display:none;}
.text_box_list__1739035__ .item{border:1px solid #001e79;border-radius:8px;background:#f2f4f8}
.text_box_list__1739035__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1739035__ .title{margin:0;color:#001e79;font-size:16px;font-weight:bold;font-family: "Pretendard"; }
.text_box_list__1739035__ .text{margin:0;color:#555;font-size:13px;font-family: "Pretendard"; ;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1739035__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1739035__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1739035__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1739035__ .item{display:table;table-layout:fixed;width:100%;min-height:70px;}
	.text_box_list__1739035__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1739035__ .title{margin-bottom:0;}
}

/*     1739065 : 장문 텍스트      */
.textarea__1739065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#001e79;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1739065__ p {font-size:20px}
}

/*     1739075 : 셀 설정      */
.cell_option__1739075__ {display:table;width:100%}
.cell_option__1739075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1739075__ {padding:20px; border-radius:20px;}
}

@media (min-width:1024px){
	.col__1739075__ {padding:30px; border-radius:20px;}
}

